USE [Users_mdb]
GO
IF  EXISTS (SELECT * FROM sys.views WHERE object_id = OBJECT_ID(N'[dbo].[Location]'))
DROP VIEW [dbo].[Location]
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.views WHERE object_id = OBJECT_ID(N'[dbo].[Location]'))
EXEC dbo.sp_executesql @statement = N'CREATE VIEW [dbo].[Location]
AS
SELECT        nID, tBriefDescription AS tName, Short_Name, Acronym
FROM            Roles01_Dat.dbo.tblDts
WHERE        (Role_Type = 7) AND (nSubstateID = 1) AND (tShowInSummary = ''-1'')
' 
GO
